ISCSH#FEP - Feature #1188

gooo,0oooo0,00000000
01/15/2021 09:28 AM - shixun yan

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: shixun yan % Done:
Category: Estimated time:
Target version: 3.05 Spent time:
Defect version:

01/11/2021
01/13/2021
100%
30.00 hours
0.00 hour

Description

000o,n00oo,00000000

History

#1 - 01/15/2021 09:29 AM - shixun yan
- Due date set to 01/13/2021
- Status changed from New to In Progress

- Start date changed from 01/15/2021 to 01/11/2021

#2 - 01/18/2021 09:24 AM - shixun yan
- % Done changed from 0 to 100
- Estimated time set to 30.00 h

#3 - 01/19/2021 07:21 PM - shixun yan

- Status changed from In Progress to Resolved

#4 - 01/27/2021 11:13 AM - xiangyang li

- Target version set to 3.0.5
